const w = require("../../../utils/wxParse/wxParse.js");
var os=getApp().globalData.setting;
var ut = require("../../../utils/util.js");
Page({
  data:{
  },	

  //调用视频接口
  onLoad:function(e){
	  var that = this;
	  //-----------商家配置信息----- 等级卡规则，是否又开邀请码，营业员------------
	  getApp().request.get("/api/weshop/storeconfig/get/" + os.stoid, {
		  success: function (res) {
			  var is_cardrule = res.data.data.cardrules;
			  w.wxParse("content", "html", ut.format_content(is_cardrule), that, 6);
		  }
	  })
  },

  
})